html{
	min-width:1000px;
}
body {
	margin:0;
	font:12px/18px Arial, Helvetica, sans-serif;
	color:#393939;
	background:#eeedeb url(../images/bg-body.gif) no-repeat 50% 0;
	background-attachment: fixed;
}
/* General reset */
img{
	border-style:none;
}
a{
	color:#002b59;
	text-decoration:none;
}
a:hover{
	color:#002b59;
	text-decoration:none;
}
#wrapper{
	width:960px;
	margin:8px auto 0;
}
/* header start */
#header{
	border-top:1px solid #b0aba3;
	height:1%;
	overflow:hidden;
	margin-bottom:33px;
}
.header-nav{
	height:1%;
	overflow:hidden;
	padding:20px 3px 19px 23px;
}
.logo{
	float:left;
	margin:0;
}
.logo a{
	display:block;
	overflow:hidden;
	text-indent:-9999px;
	background: url(../images/logo.gif) no-repeat;
	width:195px;
	height:46px;
}
#header ul{
	margin:0;
	padding:32px 0 0 0;
	list-style:none;
	float:right;
	overflow:hidden;
}
#header ul li{
	float:left;
	margin:0 1px 0 -1px;
	background: url(../images/separator.gif) no-repeat 0 60%;
	padding:0 7px 0 8px;
	font-size:10px;
	line-height:14px;
	color:#002b59;
}
#header ul li address{
	font-style:normal;
}
#header ul li span{
	background: url(../images/separator.gif) no-repeat 0 60%;
	padding-left:8px;
	margin-left:4px;
}
/* intro start */
.intro{
	height:1%;
	overflow:hidden;
	position:relative;
	border:solid #b0aba3;
	border-width:1px 0;
}
.intro img{
	display:block;
}
.slogan{
	font:italic 19px/26px Georgia, "Times New Roman", Times, serif;
	color:#002b59;
	width:580px;
	position:absolute;
	top:45px;
	left:25px;
}
/* intro end */
/* header end */
/* main start */
#main{
	height:1%;
	overflow:hidden;
}
/* content start */
#content{
	height:1%;
	overflow:hidden;
}
#content h1{
	margin:0;
	border-bottom:1px solid #b0aba3;
	font:22px/26px Georgia, "Times New Roman", Times, serif;
	color:#002b59;
	padding:0 0 10px 13px;
}
/* items start */
.items{
	width:970px;
	margin:0 -5px 36px -5px;
	overflow:hidden;
	background: url(../images/bg-items.png) repeat-y;
	border-bottom:1px solid #b0aba3;
	padding-bottom:15px;
}
.item{
	width:162px;
	float:left;
	padding:0 16px;
}
.heading{
	display:table;
	height:47px;
	margin-bottom:7px;
}
.item h2{
	margin:0;
	font:16px/18px Georgia, "Times New Roman", Times, serif;
	color:#002b59;
	display:table-cell;
	vertical-align:bottom;
}
.item p{
	margin:0 0 4px;
}
.item ul{
	margin:0;
	padding:0;
	list-style:none;
}
.item ul li{
	background: url(../images/bullet1.gif) no-repeat 0 6px;
	padding-left:14px;
	margin-bottom:4px;
}
.item ul li a,
.item ul li a:hover{
	color:#393939;
}
/* items end */
/* info-box start */
.info-box{
	height:1%;
	overflow:hidden;
	background: url(../images/bg-info-box.png) repeat-y;
	border-bottom:1px solid #b0aba3;
	padding:13px 0 1px 11px;
	margin-bottom:26px;
}
.box{
	width:346px;
	padding-right:42px;
	float:left;
}
.info-box h2{
	margin:0 0 13px;
	font:16px/18px Georgia, "Times New Roman", Times, serif;
	color:#002b59;
}
.info-box h2 span{
	display:block;
	font-size:13px;
}
.box img{
	float:left;
	margin:5px 19px 7px 0;
}
.photo{
	margin:5px 19px 7px 7px !important;
}
.box p{
	margin:0 0 19px;
}
.address-box{
	float:left;
}
.address-box .holder{
	padding-top:18px;
	height:1%;
	overflow:hidden;
}
.address-box ul{
	margin:0;
	padding:0 0 18px;
	list-style:none;	
}
.address-box ul li address{
	font-style:normal;
}
.address-box ul li span{
	display:block;
}
.address-box ul li a{
	color:#464646;
}
.address-box ul li a:hover{
	text-decoration:none;
	color:#002b59;
}
.search{
	background: url(../images/bullet2.gif) no-repeat 0 0;
	padding-left:22px;
	margin-left:1px;
	float:left;
}
/* info-box end */
/* nav-box start */
.nav-box{
	width:1000px;
	margin:0 -40px 8px 0;
	overflow:hidden;
	background: url(../images/bg-nav-box.gif) repeat-y;
	padding:23px 0 22px 11px;
	border-bottom:1px solid #b0aba3;
}
.nav-box .holder{
	float:left;
}
.nav-box h2{
	margin:0 0 13px;
	font:16px/18px Georgia, "Times New Roman", Times, serif;
	color:#002b59;
}
.nav-box ul{
	float:left;
	margin:0;
	padding:0;
	list-style:none;
	width:194px;
}
.nav-box ul li{
	height:1%;
	vertical-align:top;
}
.nav-box ul li a{
	color:#393939;
}
.nav-box ul li a span{
	display:block;
}
.nav-box ul li a:hover{
	color:#002b59;
	text-decoration:none;
}
.nav-box ul li a:visited{
	color:#898989;
}
/* nav-box end */
.info{
	border-bottom:1px solid #b0aba3;
	font:italic 12px/18px Georgia, "Times New Roman", Times, serif;
	color:#002b59;
	padding:4px 0 9px 12px;
}
/* contenr end */
/* main end */
/* footer start */
#footer{
	height:1%;
	overflow:hidden;
	padding:6px 10px 15px 0;
}
.designer{
	float:right;
	font-size:10px;
	color:#393939;
}
.designer:hover{
	text-decoration:none;
	color:#002b59;
}
/* footer end */